Dear Shareowner,

In periods of rapid change, the most
important question a corporate leader
can ask is, are we the company we
need to be for the future?
We have asked ourselves that question
many times throughout Verizons
history, and weve responded with
forward- looking actions that have
kept us at the forefront of our industry.
Anticipating the mobile revolution,
we built the nations best wireless
network. Recognizing that fiber would
overtake copper, we led the transition
to broadband. Seeing that video was
going mobile, we invested in wireless
capacity and added to our skill set in
digital video. At each inflection point,
weve demonstrated our ability to
use periods of industry disruption to
create new sources of growth, while
still delivering on the fundamentals on
which Verizon is built. The result has
been a remarkably durable record of
growth and profitability in a rapidly
transforming industry.
In 2015, the pace of change in communications
accelerated, driven by
fundamental shifts in technology,
industry structure and demographics.
Once again, we face hard questions
about how to transform our company
to compete and grow in this new
environment and, once again, weve
stepped up to the challenge of positioning
Verizon to be an innovator in
the digital-first mobile future while
delivering another year of strong
operating and financial performance.
Let me share the highlights of this
transformational year.
Delivering innovation
Our strategy for continued growth
and profitability is straightforward:
deliver great wireless and wireline
services over our superior networks,
develop new business models in platforms
such as video and the Internet
of Things, and create incremental revenue
opportunities in applications and
content. We delivered on all elements
of this three- tiered strategy in 2015.
The U.S. communications marketplace
continues to show its strength
in a changing environment, as we
see in both our wireless and wireline
businesses. Mobile and broadband
usage is growing, driven by demand
for data and video. Verizons base
of high- quality customers also continues
to grow. We ended 2015 with
112.1 million retail wireless connections,
7 million Fios Internet subscribers
and 5.8 million Fios Video subscribers,
with strong demand for smartphones,
tablets and our high-speed Fios
Quantum service. This steady demand
for mobile and consumer broadband
fueled our revenue growth in
2015. Total operating revenues were
$131.6 billion, an increase of 3.6 percent
over 2014.
Most important, as video, music and
commerce all migrate to mobile
and digital platforms, our services are
more embedded in customers lives
than ever before. Therefore, Job #1
for Verizon is reinforcing the network
superiority that is the defining characteristic
of our brand. In 2015, we
invested approximately $28 billion
in capital and spectrum licenses to
increase the future capacity of our
wireless network, fill out our all-fiber
network in the Boston-to- Washington
corridor and enhance our global
Internet backbone.
Our leadership in 4G LTE wireless
technology has enabled us to keep
ahead of the rapid increase in wireless
data traffic, about 90 percent of which
now rides on the 4G LTE network. In
wireline, customers are taking advantage
of the tremendous capacity of
our fiber-to-the-home Fios network,
with more than 70 percent of consumer
Fios customers subscribing to
speeds of 50 megabits per second or
higher. Our commitment to network
excellence has kept us at the top of
Root Metrics rankings of wireless
reliability, speed and network performance
for five years in a row. Also,
Fios Internet ranked highest among
Internet Service Providers in a recent
J.D. Power survey of customer satisfaction
for three out of four regions of
the country.
By enhancing our networks with
fiber, small cells, in- building systems,
antennas and other capacity- boosting
technologies, were not only increasing
our ability to meet todays surging
demand for wireless data and video,
were also getting our network ready
for 5G wireless technology. This has
the potential to substantially increase
the throughput and responsiveness of
wireless networks. As we have done
with previous technology shifts in network
architecture, Verizon intends to
lead the way to the 5G world and has
already begun to work with technology
partners to develop the standards
and market applications that will drive
deployment. We expect to conduct
trials of 5G in 2016 and move aggressively
to commercial deployment
thereafter. We believe that 5G will
be the foundation for a new wave of
growth and consumer benefits in such
areas as mobile video, smart cities and
other applications under development.
Weve historically had a two-year
advantage on our competitors when it
comes to network advances, and were
investing to make sure that this remains
a source of competitive advantage.
Better matters
One of the most important metrics for
us is customer loyalty. In the wireless
business, this is expressed as the
percentage of customers who leave,
or churn, for another carrier every
month. Im proud to report that our
0.96 percent churn rate led the industry
in 2015. We see this as evidence
that, in the words of our new brand
campaign, better matters  not just
with respect to network quality, but
the entire customer experience.
While theres no doubt that customers
value what Verizon provides, its also
clear that what customers want is
changing rapidly. In particular, millennials
 who have now surpassed the
Baby Boomers as the largest segment
of the U.S. population  behave very
differently than traditional customers
when it comes to managing their digital
lives: they view most of their video
online, discover most of their content
on a mobile device and put a premium
on services that are digital-first, ondemand
and personalized to their
individual needs.
We cannot succeed with these
new customers by doing more of the
same; rather, we need to innovate
and evolve our products around what
the digital-first customer wants.
To start with, we are using our better
matters mantra to examine the way
we interface with customers at every
touch point  from the experience
in our stores to the buying process
on our website  and are making it
easier for customers to transact more
of their business with us online. We
listened to customers frustration with
the 300- channel bundle of TV stations
that bloat the traditional cable package
and introduced a smaller bundle
called Custom TV that now accounts
for about one-third of Fios Video sales.
We simplified complicated wireless
price plans and data packages into
easy-to- understand buckets labeled
Small, Medium, Large and X-Large. We
know we have much more work to do
to make ourselves easier to do business
with, but this is a healthy process
thats helping us clear out the obsolete
or overly complex practices that have
grown up in our business and focus on
whats most important to customers.
We have also come together around
a simple, powerful purpose: to deliver
the promise of the digital world. We
deliver on that promise every day by
connecting millions of customers to
what they need most and providing the
infrastructure that makes the global
economy work. Moreover, were using
our resources to help create the next
generation of innovators. Through the
Verizon Foundation, we work with educators
across the country to create
hands-on, technology- driven models
for learning that are showing great
promise in equipping young people
for the jobs of the future. Our programs
help students develop specific
skills like coding, as well as the
broader life skills of critical thinking,
collaboration and entrepreneurship.
As a result, young people in these
programs are more interested in
studying science, technology, engineering
and math, and in pursuing
careers in these areas. Education is
just one social challenge being transformed
by the possibilities of smart
technologies. For more on what were
doing to create smarter, more sustainable
communities, see our 2015
Corporate Responsibility Report.
On the strategic front, we made
a major move in the mobile media
marketplace by acquiring AOL in
June 2015. With AOL, we now have
a highly sophisticated mobile advertising
platform, as well as popular
online content like the Huffington
Post, Engadget and TechCrunch.
We also launched a mobile-first social
entertainment platform called go90,
with content aimed at the millennial
customer  an app weve described
as Hulu meets Twitter. Go90 offers
customers a whole different experience
than they get from linear TV and,
while its early in the game, we have
been able to strike content deals with
such partners as the NFL, the NBA,
Awesomeness TV, Vice Media and
major advertisers who are interested
in reaching the young, highly mobile
viewer who may not subscribe to
traditional video services. With the
global market for mobile commerce
already at $48 billion and growing,
the intersection of digital and mobile
represents a significant incremental
growth opportunity for Verizon.
The other new business opportunity
for us is the Internet of Things (IoT),
which brings connected solutions to
the physical environment. Already,
IoT is creating a new revenue stream
for Verizon, with revenues of about
$690 million in 2015, up 18 percent
year over year. We have a strong
and growing presence in the field of
telematics through which we help
companies manage large fleets of
vehicles and provide connected car
services to manufacturers such as
Mercedes Benz. We launched several
products in this space in 2015, including
hum, a connected car solution;
GridWide, a smart energy product;
Intelligent Lighting, which manages
lighting in cities and industrial sites;
and an agricultural technology solution
that manages water resources and
monitors crop conditions in large farms.
We also created a platform called
ThingSpace for developers of IoT
applications, which enables developers
to use our 4G LTE network to launch
their products. ThingSpace is already
hosting more than 4,000 developers,
in just its first few months of operation.
These moves into digital video and IoT
build on a foundation weve laid with
several years worth of strategic acquisitions
and business development.
They also leverage our concerted
efforts to accelerate our innovation
flywheel by establishing product
development groups in Silicon Valley
and Los Angeles to augment our existing
Innovation Centers in Waltham,
Massachusetts and San Francisco.
Because we anticipated the shift to
mobile video, we are now a leader in the
complex art of delivering advertising
and video content in a TV- everywhere
world. Our core wireless and wireline
businesses benefit from these efforts
also, as we continue to add to our product
lineup with enhancements such as
Fios Custom TV.
We are just at the beginning of the
evolution to mobile-first video and
IoT deployment. As these platforms
become widespread, they will drive
more and more traffic on our wireless
and broadband networks. More
broadly, they will be the central ecosystem
for technology development,
unleashing a cascade of innovations
with the potential to make our lives
richer and our society safer and
smarter in such fields as healthcare,
education, energy management and
smart cities. Also, the markets for
these services are global, giving us
a new, less capital- intensive path to
expand the Verizon brand globally.
For all these reasons, we believe
these are big, scalable businesses
that leverage our core assets and will
contribute meaningfully to our growth
in the next three to five years.
Delivering results
Underpinning Verizons transformation
is our continued attention to the fundamentals
of the business. Thanks to our
management teams unrelenting operational
discipline and the incomparable
dedication of our front-line employees,
our wireless and wireline businesses
are executing well, based on our core
attributes of network quality, customer
service and efficiency. The result is
another year of growth and profitability.
Cash flows from operating activities
totaled $38.9 billion in 2015, compared
with $30.6 billion in 2014. Adjusted
EBITDA margin expanded year over
year to 35.4 percent, evidence of our
rigorous attention to improving the
efficiency of our operating model and
freeing up resources that can be used
to move the business forward.
Our strong cash flows support consistent
investment in networks and
a record of dividend increases that
now stands at nine consecutive years.
We continued to sharpen our strategic
focus in 2015 with the planned sale of
some telecom properties to Frontier
(expected to close at the end of the
first quarter of 2016) and the monetization
of certain tower assets. We used
some of the proceeds to return value
to shareowners in the form of an accelerated
stock repurchase in 2015 and
plan to further repay debt in 2016. Our
balance sheet is strong, and we remain
on target with the debt reduction outlined
at the time of our acquisition of
Vodafones interest in Verizon Wireless.
We are committed to returning to our
pre- Vodafone transaction credit rating
profile in the 20182019 time frame.
Adjusted earnings per share (EPS)
for 2015 were $3.99, up 19.1 percent
over $3.35 in adjusted EPS in 2014.
Total return to shareowners for the
year was 3.5 percent, which reflects
more than $13.5 billion in dividends
and stock repurchases and exceeds
the performance of the Dow Jones
Industrial Average and the S&P 500
for 2015. We remain confident in the
performance of our core businesses
and believe that our strategy of delivering
strong operating results and
creating new business models will
fuel our growth over the long term.
Delivering the future
Not many companies can transform
their businesses in a time of
accelerating change. It requires a
management team that can do many
things at once: maintain a strong
core business, bring totally new
products and technologies to market,
remain financially sound, and stay
true to their values. While we havent
chosen the easy road, I am confident
we will prevail  as we have in
the past  because were willing to
disrupt the industry, rather than wait
to be disrupted. Most of all, we will
win because we have the two things
that are essential to any company
that succeeds over the long term: a
strong, customer- centric culture and
an essential role in making the world
a better place.
I am grateful to our leadership team
and our Board for their courage and
guidance through this exciting period
of our history. Our employees embody
the values at the heart of our Credo,
and I continue to marvel at their dedication
to customers and willingness to
embrace change as we transform our
company for the future. More change
is coming, but no matter how fast the
flywheel spins, we will remain true
to the values and strengths that have
made us great. Were committed to
setting the standard for excellence in
our industry, now and in the future.
Our best years are ahead of us.
Lowell McAdam
Chairman and Chief Executive Officer
Verizon Communications Inc.

